.news-page-box{
    width: 100%;
    display: block;
    position: relative;
    font-size: 0;
    background-color: #f5f5f5;
}
.news-page{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 40px 160px;
    background-color: #fff;
}
.news-page-info-data{
    font-family: 'Poppins', "微軟正黑體";
    font-size: 14px;
    font-weight: 200;
    letter-spacing: 1px;
    color: #888;
}
.news-page-info-title{
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    letter-spacing: 2px;
    margin-top: 15px;
    margin-bottom: 40px;
}
.news-page-info-img{
    text-align: center;
}
.news-page-info-edit{
    font-size: 16px;
    color: #555;
    line-height: 2;
    letter-spacing: 1px;
    margin: 40px 0;
}
.news-page-info-btn{
    display: block;
    margin: 0 auto;
    width: 180px;
    border: 1px solid #d1d1d1;
    text-align: center;
    font-size: 18px;
    line-height: 60px;
    color: #555;
    letter-spacing: 1px;
    font-family: 'Poppins',"微軟正黑體";
    font-weight: 200;
    transition: all 0.5s linear;
}
.news-page-info-arrow{
    font-size: 20px;
    font-family: 'Poppins', "微軟正黑體";
    font-weight: 300;
    color: #555;
}
.news-page-info-arrow i{
    margin: 0 10px;
}
.news-page-info-arrow-box{
    width: 100%;
    position: absolute;
    top: 50%;
}
.news-page-info-arrow-all{
    width: 1560px;
    max-width: 100%;
    display: flex;
    justify-content:space-between;
    margin: 0 auto;
}
.news-page-title{
    font-size: 20px;
    margin-bottom: 20px;
    color: #36bf36;
}
#blog-page .world-news-list-block{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 40px 160px;
    background-color: #fff;
}
#blog-page .world-news-list{
    width: 250px;
    margin-left: 65px;
}
#blog-page .world-news-list:nth-child(3n + 1) {
    margin-left: 0;
}
#blog-page .world-news-list-img{
    height: 250px;
}
#blog-page .world-news-list-title{
    font-size: 16px;
}

/* Hover */
.news-page-info-btn:hover{
    border: 1px solid #36BF36;
    color: #36BF36;
    font-weight: 500;
}
@keyframes animation_rtol {
    0%{
        transform: translateX(50px);
    }
    to {
        transform: translateX(0px);
        opacity: 1;
    }
}
@keyframes animation_ltol {
    0%{
        transform: translateX(-50px);
    }
    to {
        transform: translateX(0px);
        opacity: 1;
    }
}
@media only screen and (min-width: 1001px){
    .news-page-info-title,
    .news-page-info-data,
    .news-page-info-img,
    .news-page-info-edit,
    .news-page-info-btn{
        opacity: 0;
    }
    .news-page-info-title.active{
        animation: animation_rtol 1s ease both;
    }
    .news-page-info-data.active{
        animation: animation_ltol 1s ease both;
    }
    .news-page-info-img.active,
    .news-page-info-edit.active{
        animation: animation_btot 1s ease both;
    }
    .news-page-info-btn{
        animation: animation_ltol 1s ease both;
    }
}